.show_cont .show_left {float: left;width: 830px;margin-top: 20px;}
.show_cont .show_left h3{font-size: 30px;font-weight: bold;font-stretch: normal;line-height: 38px;letter-spacing: 0px;color: #333333;}
.show_cont .show_left h1{font-size: 30px;font-weight: bold;font-stretch: normal;line-height: 38px;letter-spacing: 0px;color: #333333;border-left: 4px solid #0a2c58;padding: 0 0 0 13px;}
.show_cont .show_left .top{text-align: center;margin: 20px 0 0 30px;}
.show_cont .show_left .top li{float: left;height: 20px;margin: 0 15px 0 0;font-size: 14px;font-weight: normal;font-stretch: normal;line-height: 20px;letter-spacing: 0px;color: #999999;}
.show_cont .show_left .top li a{font-size: 14px;font-weight: normal;font-stretch: normal;line-height: 20px;letter-spacing: 0px;color: #999999;}
.show_cont .show_left .top li .see{margin: 5px 0 0 0;}
.show_cont .show_left .top  .bdsharebuttonbox{margin: -4px 0 0 0;}
.show_cont .show_left .bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{background: none;}
.show_cont .show_left .show_top_ad{margin-top: 23px;width: 829px;height: 100px;background: url('../../images/pmp_images2/show_top_ad0.png')no-repeat center top;overflow: hidden;margin-bottom: 30px;}
.show_cont .show_left .show_top_ad a{margin: 28px 24px 0 0;float: right;width: 155px;height: 45px;background-image: linear-gradient(270deg, #ffd167 0%, #ffa45e 100%);border-radius: 8px;font-size: 16px;font-weight: bold;line-height: 45px;letter-spacing: 0px;color: #ffffff;text-align: center;}
.show_cont .show_left>p{font-size: 16px;line-height: 34px;letter-spacing: 0px;color: #2d4255;text-indent:2em;}
.show_cont .show_left>.zhuyi{margin-top: 30px;width: 804px;height: 60px;background-color: #f9f9f9;text-indent:0em;font-size: 14px;line-height: 24px;letter-spacing: 0px;color: #7f8892;padding: 16px 0 0 26px;}
.show_cont .show_left  .bro_news{margin-top: 15px;}
.show_cont .show_left .bro_news p{margin-top: 25px;font:14px/14px "Microsoft YaHei"; color: #999;}
.show_cont .show_left .bro_news p a{font:14px/14px "Microsoft YaHei"; color: #999;}
.show_cont .show_left .bro_news p a:hover{color: #2d4255;}
.show_cont .show_left .show_bot_ad{margin-top: 30px;width: 835px;height: 260px;background: url('../../images/pmp_images2/show_bot.png')no-repeat center top;overflow: hidden;}
.show_cont .show_left .show_bot_ad p{font-size: 26px;font-weight: bold;line-height: 36px;color: #fff567;margin: 21px 0 0 25px;}
.show_cont .show_left .show_bot_ad .show_from{width: 788px;border-bottom: dashed 1px #ffffff;margin: 15px auto 0;padding-bottom: 17px;position: relative;}
.show_cont .show_left .show_bot_ad .show_from div{float: left;width: 199px;height: 40px;background:rgba(255, 255, 255, 0.2) none repeat scroll !important;margin: 0 10px  0 0;overflow: hidden;}
.show_cont .show_left .show_bot_ad .show_from div label{float: left;font-size: 14px;line-height: 40px;color: #ffffff;margin: 0 0 0 15px;}
.show_cont .show_left .show_bot_ad .show_from div input{float: left;width: 130px;height: 40px;font-size: 14px;line-height: 40px;color: #ffffff;margin: 0 0 0 10px;}
.show_from input::-webkit-input-placeholder{font-size:14px;color:#fff;}
.show_from input:-moz-placeholder{font-size:14px;color:#fff;}
.show_from input::-moz-placeholder{font-size:14px;color: #fff;}
.show_from input:-ms-input-placeholder{font-size:14px;color:#fff;}
.show_from .sub{float: left;width: 145px;height: 41px;background-image: linear-gradient(270deg, #ff6633 0%, #f63747 100%);border-radius: 8px;float: right;margin: 0 0 0 0;font-size: 16px;font-weight: bold;line-height: 41px;color: #ffffff;text-align: center;cursor: pointer;}
.show_from .sub:hover{background-image: linear-gradient(270deg, #f63747  0%, #ff6633 100%);}
.show_cont .show_left .show_bot_ad>img{float: left;margin: 16px 0 0 40px;}
.show_cont .show_left .show_bot_ad .r{float: right;width: 225px; margin: 27px 20px 0 0;}
.show_cont .show_left .show_bot_ad .r span{font-size: 20px;font-weight: bold;line-height: 20px;color: #ffffff;display: block;text-align: center;}
.show_cont .show_left .show_bot_ad .r span em{color: #fff567;}
.show_cont .show_left .show_bot_ad .r a{display: block;width: 220px;height: 45px;background-color: #fff567;border-radius: 8px;font-size: 16px;font-weight: bold;line-height: 45px;color: #20224f;text-align: center;margin: 14px 0 0 0;}
.show_cont .show_left .show_bot_ad .r a em{font-size: 12px;}



.show_left table{border-radius: 0 14px 0 0; border:none !important; border-bottom:2px solid #F7E1B5 !important; width: 100%; font-size:16px;}
.show_left tr{ border-left:2px solid #F7E1B5; border-right:2px solid #F7E1B5; }
.show_left td{border:1px solid #F7E1B5; line-height: 30px; text-align: center;}
.show_left th{ padding:.5rem; border-top:none !important; border-right:1px solid #fff; background:#F7E1B5;text-align: center;}
.show_left a.bg_btn{border: 1px solid #ffb48d;width:100px;height:30px; line-height:30px; display: inline-block; color:#FF7630; border-radius: 15px; margin: 3px auto; text-align:center; text-decoration:none}
.show_left a.bg_btn:hover{border: 1px solid #FF7630;color:#f15d11;}



.show_cont .show_box{margin-top: 30px;}
.show_cont .show_box .tit{padding-bottom: 15px;border-bottom: 1px solid #e2e8ee;}
.show_cont .show_box .tit h5{font-size: 16px;font-weight: normal;line-height: 16px;color: #333333;padding-left: 10px;border-left: 2px solid #333;}
.show_cont .show_box ul{float: left;width: 340px;margin-top: 20px;}
.show_cont .show_box ul li a{display: block;width: 340px;margin-top: 14px;font-size: 16px;color: #666;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.show_cont .show_box ul li i{display: inline-block;width: 4px;height: 4px;background-color: #b6bdc5;border-radius: 50%;margin: 8px 4px 0 0;vertical-align: top;}
.show_cont .show_box .u2{float: right;margin: 20px 30px 0 0;}